@import url("http://fast.fonts.net/cssapi/47ef5251-fd9a-40f6-b7eb-fe08a5e38f02.css");


body {
	margin: 0;
	/*font: 12px "Trebuchet MS", Verdana, Arial, sans-serif;*/
	font: 14px 'DIN Next W01 Regular', "Trebuchet MS", Verdana, Arial, sans-serif;
	font-weight: normal;
	background: #a0af80;
	line-height: 1.5;
	color: #e7ecda;
	}
h1,h2,h3,h4,
.mainnav a {
	font-family:'DIN Next W01 Regular';
	font-weight: normal;
	color: #fff;
}
h1,h2,h3,h4 {
	line-height: 1.2;
}
h1 {
	margin: 0 0 0 0;
	font-size: 36px;
	}

h2 {
	margin: 0 0 15px 0;
	color: #fff;
	}
h3 {
	margin: 0 0 0 0;
	color: #fff;
	font: 13px "Trebuchet MS", Verdana, Arial, sans-serif;
	/*font-weight: bold;*/
	display: inline;
	}

table td {
	padding: 6px;
	}
img {
	border: none;
}
p {
	margin: 0 0 1em;
}

/*--------------------------------------------------------------------------------------------------- Links ---------------------*/


a {
	transition: background-color .2s ease-in-out;
}
a:link {
	color: #fff;
	background: url(/images/link.gif) repeat-x transparent bottom;
	text-decoration: none;
}
a:visited {
	color: #fff;
	background: url(/images/link.gif) repeat-x transparent bottom;
	text-decoration: none;
}
a:hover {
	color: #fff;
	background: url(/images/link.gif) repeat-x transparent bottom;
	text-decoration: none;
}
a:active {
	color: #fff;
	background: url(/images/link.gif) repeat-x transparent bottom;
	text-decoration: none;
}

a img {
	border: 0;
}




/*---------------------------------------------------------------------------------------------------
	Mainnav
---------------------------------------------------------------------------------------------------*/

#menu {
	width: 822px;
}
.mainnav,
.mainnav li {
	list-style-type: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
}
.mainnav {
	background: #ADBC92;
	margin: 31px 0 25px;
	display: inline-block;
	padding: 0 15px;
	/*  IE7	*/
	zoom:1; *display:inline;
}
.mainnav li {
	float: left;
}
.mainnav a {
	display: block;
	text-transform: uppercase;
	text-decoration: none;
	border: none;
	background: none;
	padding: 10px 12px 9px;
	line-height: 1;
	font-weight: normal;
}
.mainnav a:hover {
	background: #93a26f;
}





/*--------------------------------------------------------------------------------------------------- Divs ---------------------*/

#container {
	width: 950px;
	margin: 0 auto 0 auto;
	overflow: hidden;

	}

#logo {
	float: left;
	width: 128px;
	padding: 0 0 0px 0;
	}
#logo a {
	background: none;
}
#right {
	float: right;
	width: 822px;
	}
#content {
	width: 734px;
	margin: 0 0 25px 45px;
	}


#homeContent {
	margin: 30px 0 0 0;
	}
#homeLeft {
    border-right: 1px solid #C0CCAA;
    float: left;
    margin: 0;
    padding: 0 25px 25px 0;
    width: 48%;
}
#homeRight {
    float: right;
    padding: 0 0 0 25px;
    width: 45%;
}
#homeContent h1 {
	font-size: 30px;
}
#homeRight h2 {
	font-size: 24px;
	margin: 0;
}





#contact1{
	float: left;
	border-right: 1px #e2e7d5 solid;
	padding: 0px 30px 5px 0px;
		margin: 0 0 25px 0;
		height: 70px;
	}
#contact2{
	float: left;
	border-right: 1px #e2e7d5 solid;
	padding: 0px 30px 5px 30px;
		margin: 0 0 25px 0;
		height: 70px;

	}
#contact3{
	float: left;
	padding: 0 30px 5px 30px;
	margin: 0 0 25px 0;
			height: 70px;

	}













#foot {
	background: #7a8958;
	overflow: hidden;
	width: 100%;
	}
#footContent {
	width: 950px;
	color: #fff;
	font-size: 13px;
	margin: 0 auto 0 auto;
	/*line-height: 14px;*/
	}
#footRight {
	border-left:1px solid #A0AF80;
	float:right;
	padding:15px 0 0 30px;
	text-align:right;
	height: 140px;
	width: 26%;

}
#foot a {
	color: #fff;
	}
#follow {
    background: url("/images/follow.gif") repeat scroll 0 0 transparent;
    height: 23px;
    margin: 35px 0 18px 689px;
    overflow: hidden;
    padding: 0 0 0 70px;
    position: absolute;
    width: 49px;
}
#follow a {
	display:block;
	width:23px;
	float:left;
	height:30px;
	margin:0 1px 0 0;
	overflow:hidden;
	text-indent:-5000px;
/*	background: red;*/
}



/*--------------------------------------------------------------------------------------------------- Classes -------------------*/

.clear {
	clear: both;
	}

.divider {
	background:url(/images/dividerHome.gif) repeat-x center;
	height: 30px;
	clear: both;
	}


.footItem {
	float: left;
	border-right: 1px #a0af80 solid;
	padding: 15px 25px 0;
	height: 140px;
	width: 18%;
}

.date {
	/*font-size: 10px;*/
	}

.imgL {
	float: left;
	margin: 0 15px 10px 0;
	}



.contactInput {
	width: 300px;
	border: 1px solid #e2e7d5;
	font: 11px "Trebuchet MS", Verdana, Arial, sans-serif;
	color: #7a8958;
	padding: 3px;
}
.submit {
	border:none;
	margin: 10px 0 0 228px;
	}

.blogItem {
/*	background:url(/images/blogL.gif) no-repeat top left; */
	margin: 0 0 30px 0;
	}
.blogBottom {
/*	background:url(/images/blogR.gif) no-repeat bottom right;
	padding: 0 30px 12px 30px;*/
	}





.tableCell {
	padding: 12px;
	border-right: 1px solid #e2e7d5;
	border-bottom: 1px solid #e2e7d5;
	text-align: center;
	}
.tableCellR {
	padding: 12px;
	border-bottom: 1px solid #e2e7d5;
	text-align: center;
}
.tableCellB {
	padding: 12px;
	border-right: 1px solid #e2e7d5;
	text-align: center;
}
.tableCellBR {
	padding: 12px;
	text-align: center;
}
.tableCell img {
	margin: 0 0 8px 0;
	}
.tableCellR img {
	margin: 0 0 8px 0;
	}
.tableCellB img {
	margin: 0 0 8px 0;
	}
.tableCellBR img {
	margin: 0 0 8px 0;
	}

.readMore {
	text-align: right;
	}
.readMoreLink {
	background:url(/images/readMore.gif) no-repeat 0 3px;
	padding: 0 0 0 18px;
	}

/*--------------------------------------------------------------------------------------------------- Lists ---------------------*/

.error {
	/*font-weight: bold;*/
	color: #eee8aa;
}



/* Homepage feature images */
#homeContent .images {
	margin: 0 0 1em;
	overflow: hidden;
	text-align: center;
}
#homeContent .images img {
	display: inline-block;
	margin: 0 4px 5px;
	height: 9em;
	box-shadow: 0 2px 2px rgba(0,0,0,.2);
	/*  IE7	*/
	zoom:1; *display:inline;

}




/*-----------------------------------------------------------------------------
	/Home static content
------------------------------------------------------------------------------*/
.home-static-content {
	padding: 3em 0 5em;
}
